3
votes
1answer
1k views

Why can't I download the georeferencing plugin for QGIS 1.7.4?

I used the georeferencing plugin with QGIS 1.6 and now that I've upgraded to 1.7.4 I'd like to do it again. But when I search for the georeferencer plugin, it's not available! Am I doing something ...